# CyberSource.InlineResponse2001Embedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**capture** | [**InlineResponse2001EmbeddedCapture**](InlineResponse2001EmbeddedCapture.md) |  | [optional] 
**reversal** | [**InlineResponse2001EmbeddedReversal**](InlineResponse2001EmbeddedReversal.md) |  | [optional] 


